
Selene J2EE Interface - Soporte #186

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Soporte # 177 (Cerrada): Upgrade selene-model to version 0.0.6

Soporte # 180 (Cerrada): Upgrade selene-sql-model to version 0.0.3

Soporte # 185 (Cerrada): Upgrade selene-sql-logic to version 0.0.3

Upgrade selene-j2ee-logic to version 0.0.6

06/28/2018 07:10 AM - Jesús Freire

Status: Cerrada Start date: 06/28/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 1:15 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-logic to version 0.0.6

Subtasks:

Soporte # 187: Upgrade selene-j2ee-interface to version 0.0.3 Cerrada

History

#1 - 06/28/2018 08:16 AM - Jesús Freire

- Status changed from Nueva to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-interface|r732.

#2 - 06/28/2018 08:25 AM - Jesús Freire

- Status changed from Resuelta to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 06/28/2018 08:27 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 07/02/2018 12:13 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
